@CHARSET "UTF-8";

/* footer-ng.css */

@media only screen and (min-width: 825px) {

	.bottom-nav {
		width: 100%;
		box-sizing: border-box;
	}
	
	.bottom-nav .foot-top {
		
	}
	
	.bottom-nav .foot-top ul#ul_foot-top {
		display: flex;
	    flex-direction: row;
	    flex-wrap: nowrap;
	    align-content: center;
	    justify-content: flex-start;
	    align-items: center;
	    padding: 0px;
	    margin: 0 auto;
	    height: 45px;
	}
	
	.bottom-nav .foot-top ul#ul_foot-top li {
		float: none;
	    color: #034592;
	    padding: 0px;
		margin-right: 20px;
	}
	
	.bottom-nav .foot-top ul#ul_foot-top li.age-restriction {
		margin-left: auto;
		margin-right: 0px;
	}
	
	.bottom-nav .foot-bottom {
		display: block;
	    width: 100%;
	    height: auto;
	}
	
	.bottom-nav .foot-bottom .bottom-block {
		display: flex;
	    flex-direction: row;
	    flex-wrap: nowrap;
	    align-content: flex-start;
	    justify-content: space-between;
	    align-items: stretch;
		padding: 0px;
		margin: 0 auto;
	}
	
	.bottom-nav .foot-bottom .bottom-block .col-foot {
		padding: 0px;
		margin: 10px 0px 0px 0px;
		width: calc((100% - 10px*4)/5);
		margin-left: 10px;
	}
	
	.bottom-nav .foot-bottom .bottom-block .col-foot:first-child {
		margin-left: 0px;
	}
	
	footer {
	
	}
}